Skip to main content
`Ctrl`+`K`

# vispy.util.dpi package

## Subpackages

- vispy.util.dpi.tests package
  - Submodules
    - vispy.util.dpi.tests.test_dpi module
  - Module contents

## Module contents

The dpi module enables querying the OS for the screen DPI.

vispy.util.dpi.get_dpi(raise_error=True)

  Get screen DPI from the OS

  Parameters:
    raise_error bool

      If True, raise an error if DPI could not be determined.

  Returns:
    dpi float

      Dots per inch of the primary screen.